uuid: 7fdef739-3f97-4143-94e0-1bf6ff6b26ec
langcode: de
status: true
dependencies: {  }
formId: simplenews_subscriptions_block_0ec794b1_dfdb_4918_95b5_99646da22
captchaType: recaptcha/reCAPTCHA
label: simplenews_subscriptions_block_0ec794b1-dfdb-4918-95b5-99646da22279
